Subject: bug#41034: guix info: display messed up in emacs info

From: Michael Rohleder <[email-masked]>
Date: Tue, 02 Jun 2020 09:29:07 +0200

Hi Christopher,

Christopher Howard <[email-masked]> writes:
> Hi, the guix info pages display fine when viewed with the normal info
> command, but when viewed with emacs (C-h i m Guix) there is strange
> issue where text between forward and backquote symbols shows up as hex
> numbers. See section 6.2 for a representative example. I get the same
> result if I run `emacs -q'. I've attached some screenshots which
> hopefully make it through the filters.

I can not reproduce this.
I think there might be something wrong with your theme or fonts or so.

Can you please try with `emacs -Q` ?
(-q still loads x-resources etc...)

-- 
I like work; it fascinates me; I can sit and look at it for hours.